Results 1 to 2 of 2

Thread: sencha upgrade --beta not working

  1. #1
    Sencha User
    Join Date
    May 2012
    Location
    Colombia
    Posts
    46

    Default sencha upgrade --beta not working

    After I upgraded sencha command to version Sencha Cmd v3.1.0.256, started to get an error. I don't know how to downgrade and cannot upgrade also, because I get Cannot download SenchaCmd-3.1.1.270-osx.app.zip.

    The error I get with version 256 after sencha ant native build follows

    sencha ant native build
    Sencha Cmd v3.1.0.256
    [INF]
    [INF] native:
    [INF]
    [INF] -before-init-local:
    [INF]
    [INF] -init-local:
    [INF]
    [INF] -after-init-local:
    [INF]
    [INF] init-local:
    [INF]
    [INF] find-cmd:
    [INF]
    [INF] -before-init:
    [INF]
    [INF] -init:
    [INF] Initializing Sencha Cmd ant environment
    [INF] Adding antlib taskdef for com/sencha/command/compass/ant/antlib.xml
    [INF]
    [INF] -after-init:
    [INF]
    [INF] init:
    [INF]
    [INF] -before-build:
    [INF]
    [INF] sass:
    [INF]
    [INF] -before-sass:
    [INF]
    [INF] -sass:
    [INF] [shellscript] identical ../css/app.css
    [INF]
    [INF] -after-sass:
    [INF]
    [INF] page:
    [INF]
    [INF] -before-page:
    [INF]
    [INF] -page:
    [ERR] The following error occurred while executing this line:
    /Users/alexesc/Sites/hydroapps/pumps/Wasserpumpe/.sencha/app/build-impl.xml:120: javax.script.ScriptException: sun.org.mozilla.javascript.internal.EcmaError: ReferenceError: "SenchaLogManager" is not defined. (<Unknown source>#6) in <Unknown source> at line number 6
    Alejandros-MacBook-Pro:wasserpumpe alexesc$


  2. #2
    Sencha User
    Join Date
    May 2012
    Location
    Colombia
    Posts
    46

    Default

    Solved. Found version 270 somewhere

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •